<?php
$servername = "localhost";
//$username = "root";
//$password = "";
$dbname = "kval_darbs_riters";
$servername = "153.92.1.116";
$username = "admin";
$password = 'Te$t@dm1n';

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die(json_encode(['status' => 'error', 'message' => 'Database connection failed']));
}
?>
